/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

hr {
    border-color: solid #000; !important
    border-width: 2px 0 0;
    clear: both;
    margin: 10px 0 30px;
    height: 0;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
	text-align: left;
	font-size: 1.5em;
	line-height: 1.7em;
	max-width: 100%;
	margin: 0 auto;
	overflow: visible;
}

#top #wrap_all .all_colors h2 {
	font-size: 24px;
	line-height: 1em;
	font-family: 'verbregular',Helvetica,Arial,sans-serif;
	font-weight: 400;
	text-transform: none;
}
